Bug 1011261 - [abrt] nautilus-3.9.92-1.fc21: magazine_chain_pop_head: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.9.92-1.fc21: magazine_chain_pop_head: Process /usr/bin/naut...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7b97ddb2e3c6da1f936013779ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 19:55 EDT by Christopher Meng
Modified: 2016-07-19 06:25 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:25:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.26 KB, text/plain)
2013-09-23 19:55 EDT, Christopher Meng
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-23 19:55 EDT, Christopher Meng
no flags Details
File: core_backtrace (10.78 KB, text/plain)
2013-09-23 19:55 EDT, Christopher Meng
no flags Details
File: dso_list (12.96 KB, text/plain)
2013-09-23 19:55 EDT, Christopher Meng
no flags Details
File: environ (1.97 KB, text/plain)
2013-09-23 19:55 EDT, Christopher Meng
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-23 19:56 EDT, Christopher Meng
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-23 19:56 EDT, Christopher Meng
no flags Details
File: maps (41.99 KB, text/plain)
2013-09-23 19:56 EDT, Christopher Meng
no flags Details
File: open_fds (2.54 KB, text/plain)
2013-09-23 19:56 EDT, Christopher Meng
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-09-23 19:56 EDT, Christopher Meng
no flags Details
File: var_log_messages (300 bytes, text/plain)
2013-09-23 19:56 EDT, Christopher Meng
no flags Details

  None (edit)
Description Christopher Meng 2013-09-23 19:55:37 EDT
Version-Release number of selected component:
nautilus-3.9.92-1.fc21

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        nautilus
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
kernel:         3.12.0-0.rc1.git5.2.fc21.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 magazine_chain_pop_head at gslice.c:545
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_list_append at glist.c:232
 #4 _gdk_event_queue_append at gdkevents.c:148
 #5 _gdk_x11_display_queue_events at gdkeventsource.c:344
 #6 gdk_display_get_event at gdkdisplay.c:327
 #11 g_main_context_iteration at gmain.c:3773
 #12 g_application_run at gapplication.c:1635

Potential duplicate: bug 718677
Comment 1 Christopher Meng 2013-09-23 19:55:44 EDT
Created attachment 801967 [details]
File: backtrace
Comment 2 Christopher Meng 2013-09-23 19:55:47 EDT
Created attachment 801968 [details]
File: cgroup
Comment 3 Christopher Meng 2013-09-23 19:55:51 EDT
Created attachment 801970 [details]
File: core_backtrace
Comment 4 Christopher Meng 2013-09-23 19:55:54 EDT
Created attachment 801971 [details]
File: dso_list
Comment 5 Christopher Meng 2013-09-23 19:55:58 EDT
Created attachment 801972 [details]
File: environ
Comment 6 Christopher Meng 2013-09-23 19:56:01 EDT
Created attachment 801973 [details]
File: exploitable
Comment 7 Christopher Meng 2013-09-23 19:56:04 EDT
Created attachment 801974 [details]
File: limits
Comment 8 Christopher Meng 2013-09-23 19:56:08 EDT
Created attachment 801975 [details]
File: maps
Comment 9 Christopher Meng 2013-09-23 19:56:12 EDT
Created attachment 801976 [details]
File: open_fds
Comment 10 Christopher Meng 2013-09-23 19:56:15 EDT
Created attachment 801977 [details]
File: proc_pid_status
Comment 11 Christopher Meng 2013-09-23 19:56:18 EDT
Created attachment 801978 [details]
File: var_log_messages
Comment 12 Jaroslav Reznik 2015-03-03 10:06:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 13 Nicholas 2015-06-30 16:39:35 EDT
Another user experienced a similar problem:

Left it on overnight, suddenly crashed. 

reporter:       libreport-2.6.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
global_pid:     8424
kernel:         4.0.6-300.fc22.x86_64
package:        nautilus-3.16.2-1.fc22
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Nicholas 2015-08-06 14:10:03 EDT
Another user experienced a similar problem:

Was tabbed out, and it suddenly crashed.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
global_pid:     2805
kernel:         4.1.3-200.fc22.x86_64
package:        nautilus-3.16.2-2.fc22
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Nicholas 2015-08-11 21:36:50 EDT
Another user experienced a similar problem:

Was browsing the web, and it suddenly crashed.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
global_pid:     2707
kernel:         4.1.3-201.fc22.x86_64
package:        nautilus-3.16.2-2.fc22
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 bugzilla 2015-08-15 16:30:19 EDT
Another user experienced a similar problem:

symbol view from a directory with around 200 jpgs

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
global_pid:     3206
kernel:         4.1.4-200.fc22.x86_64
package:        nautilus-3.16.2-2.fc22
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            13301
Comment 17 Fedora End Of Life 2016-07-19 06:25:58 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.